#ifndef TESTLIBRSS_H
#define TESTLIBRSS_H

#include <tqobject.h>

#include "loader.h"
#include "document.h"
#include "global.h"

using RSS::Loader;
using RSS::Document;
using RSS::Status;

class Tester : public TQObject
{
	Q_OBJECT
  
	public:
		void test();

	private slots:
		void slotLoadingComplete( Loader *loader, Document doc, Status status );
};

#endif
